"OldSystemTitle" = "Systemet er ikke understøttet";
"OldSystemQuit" = "Afslut";
"OldSystemMessage" = "Beklager, Amnesty kræver Mac OS 10.3.9 eller nyere.";

"PantherTitle" = "Information til Panther-brugere";
"PantherContinue" = "Kør";
"PantherQuit" = "Afslut";
"PantherInstall" = "Åbn Widget-bibliotek";
"PantherMessage1" = "Selvom Amnesty kører under Panther, så er nogle Dashboard widgets designet til kun at køre under Tiger.";
"PantherMessage2" = "Eftersom du endnu ikke har gjort det, er du nødt til først at installerere nogle tredie-parts widgets i Amnestys Widget-bibliotek";
"PantherMessage3" = "~/Library/Application Support/Amnesty/Widgets";
"PantherMessage4" = "Bemærk: Widgets, der ejes af Apple Computer, er ikke tilgængelige i Amnesty under Panther.";

"DeleteTitle" = "Bekræft slet";
"DeleteConfirm" = "Slet";
"DeleteCancel" = "Annuller";
"DeleteMessage" = "Vil du virkelig fjerne layoutet \"%@\"?";

"ReplaceTitle" = "Bekræft erstat";
"ReplaceConfirm" = "Erstat";
"ReplaceCancel" = "Annuller";
"ReplaceMessage" = "Vil du virkelig erstatte layoutet \”%@\"";
"ReplaceAltMessage" = "Du har allerede en udgave af ‰@ installeret. Vil du erstatte det?";

"ResetTitle" = "Bekræft nulstilling";
"ResetConfirm" = "Nulstil";
"ResetCancel" = "Annuller";
"ResetMessage" = "Vil du virkelig nulstille indstillingerne for widgeten \"%@\"?";

"ConfigureHelp" = "Hjælp";
"ConfigureTitle" = "Widget-indstillinger";
"ConfigureOK" = "OK";
"ConfigureMessage" = "Tryk og hold Kontrol-tasten neden og klik på en tilfældig widget på skærmen. Vælg så \"Indstil…\" på pop-up menuen.";

"InfoTitle" = "Widget-info";
"InfoOK" = "OK";
"InfoMessage1" = "Navn";
"InfoMessage2" = "Identifikator";
"InfoMessage3" = "Version";
"InfoMessage4" = "Lokalitet";

"SecurityTitle" = "Sikkerhedscheck";
"SecurityGrant" = "Tillad altid";
"SecurityDontGrant" = "Tillad ikke";
"SecurityMessage" = "Denne widget kræver tilladelse for at have adgang til: %@";
"SecurityTypeFile" = "Lokale filer";
"SecurityTypePlugins" = "Internetplugin";
"SecurityTypeJava" = "Java";
"SecurityTypeNet" = "Internetressourcer";
"SecurityTypeSystem" = "Systemkald";
"SecurityInfo" = "Hvis denne widget kommer fra en kilde, som du stoler på, og du tillader denne adgang, så klik på Tillad altid-knappen for at køre denne widget nu.";

"WidgetRefresh" = "Opdater nu";
"WidgetSleep" = "Vågeblus";
"WidgetWake" = "Vågn op";
"WidgetSettings" = "Indstil…";
"WidgetHide" = "Skjul";
"WidgetInfo" = "Info";
"WidgetClose" = "Luk widget";
"WidgetCopy" = "Dubbler";

"DefaultLayout" = "Standard";
"ConfigureHidden" = "Indstil skjult…";
"ConfigureLayout" = "Indstil";
"HideWidgets" = "Skjul";
"ShowWidgets" = "Vis";

"ErrorNoWidgets" = "Ingen widgeter fundet";

"UpdateCheck" = "Se efter opdateringer…";
"UpdateYes" = "Der er en ny version af Amnesty tilgængelig.";
"UpdateNo" = "Din version af Amnesty er opdateret. Der er i øjeblikket ingen tilgængelige opdateringer.";

"Samples" = "Eksempel-widgets";
"UserLayouts" = "Brugerlayout:";